#search-terms {
    display: none;
}

#historicodebusca {
    display: none;
    padding: 16px 16px 0px 16px;
    width: 100%;
}

#historicodebusca h3 {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #171B33;
    margin: 0;
    padding: 16px 0 0 0;
    border-top: 1px solid #CED3F2;
}

#historicodebusca div {
    padding: 0 16px 0px 16px;
}

#historicodebusca article {
    display: flex;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #171B33;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 8px 16px 8px 32px;
    background: url(./schedule-icon.svg) no-repeat center;
    background-position-x: 5px;
}

#historicodebusca article a {
    text-decoration: none;
    color: #171B33;
}

#historicodebusca article button {
    width: 24px;
    height: 24px;
    position: absolute;
    border: none;
    right: 0;    width: 24px;
    height: 24px;
    position: absolute;
    border: none;
    right: 0;
    background: url("./remove-icon.svg");
}

#historicodebusca article a svg {
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
}
